Subject: Agrobacterium sought

From: [email-masked] (Jerry Bauer)
Date: 19 Jul 1995 15:16:13 -0700

I am not sure if this is the proper forum to ask the following 
question but at this point I am running out of ideas.  I have a team of 
young but bright, eager students wishing to do some experimentation with 
agrobacterium tumefaciens but they are having difficulty locating 
available constructs.  The university laboratory they will be working in 
is well equipped but is lacking in bio-materials.  If anyone out there 
can supply me with information on the availability of any AT strains at 
no or low cost we would greatly appreciate it.  At this time their exact 
project has not been determined because they are not sure what is out 
there so this is as much information as I can pass along.

Thank you;

Jerry Bauer
[email-masked]